There are currently no open bugs.

"guile-gnome-platform" versions published in Ubuntu

Zesty (2.16.2-2): universe/interpreters
Yakkety (2.16.2-2): universe/interpreters
Xenial (2.16.2-2): universe/interpreters
Wily (2.16.2-2): universe/interpreters
Vivid (2.16.2-1.1ubuntu1): universe/interpreters
Trusty (2.16.2-1.1ubuntu1): universe/interpreters
Precise (2.16.1-6ubuntu2): universe/interpreters